/* @group reset */

.section:after, ul.nav:after {content: ".";display:block;height:0;clear:both;visibility:hidden;}
.clear {clear:both;}

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; }
body { line-height:1; }
ol,ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse;border-spacing:0; }
.hidetext {display: none;}

/* @end */

body {
	color: #fff;
	background-color: #231f20;
	font: normal 200 83%/1.4em "etica",sans-serif;
}
h1, #sidebar h2 {
	color: #b8b8b8;
	font-weight: 600;
	font-style: normal;
	line-height: 0.9em;
	font-size: 1.1em;
	padding: 0 0 1.3em 0;
}
.page-node h1 {
	color: #231f20;
	font-weight: 200;
	font-size: 2.6em;
	padding: 0 0 0.1em 0;
}
h2 {
	/* 32px / 16px */
	font-size: 2.6em;
	color: #231f20;
	padding: 0 0 0.2em 0;
	font-weight: 600;
	font-style: normal;
	line-height: 0.9em;
}
h2 a {
	color: #fbf240;
	text-decoration: none;
}
h2 a:hover {
	color: #666666;
}
.node-teaser h2 {
	font-size: 1.9em;
	font-weight: 200;
	font-style: normal;
	line-height: 0.9em;
}
#content .node-teaser h2 a:hover {
	color: #777;
}
h3 {
	font-weight: 600;
	font-size: 1.2em;
	padding: 0 0 0.2em 0;
}
a {
	color:#fff;
	text-decoration:underline;}
a:hover {
	text-decoration: none;
}
p {
	padding: 0 0 0.8em 0;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
img {
	width: 100%;
	height: auto;
}
::selection {
	color: #fff;
	background: #231f20; /* Safari */
	}
::-moz-selection {
	color: #fff;
	background: #231f20; /* Firefox */
}
/* @group header */

header {
}

#logo {
	padding: 1.1em 0 0.3em 0;
	font-weight: 700;
	font-style: normal;
	font-size: 2em;
	text-align: center;
}
#logo a {
	text-decoration: none;
}
#navigation ul {
	text-align:center;
	padding: 1.1em 0 0.7em 0;
	font-weight: 400;
	font-style: normal;
}
#navigation ul li, #langchoice ul li {
	display:inline-block;	
}
#navigation li a {
	font-size: 1.1em;
	text-decoration: none;
	padding: 0.3em 1.0em 0.3em 1.0em;
	display: block;
}
#navigation li a:hover, #navigation li a.active, #langchoice li a:hover, #langchoice li a.active {
	color: #fbf240;
}
#navigation li.last {
	padding: 0.3em 0.5em;
}
#langchoice a {
	text-decoration: none;
}
#langchoice ul li {
	padding: 0 0.6em 0 0.3em;
	font-size: 0.8em;
}
#langchoice ul li.first {
	border-right: 1px solid #fff;
}
#content .readmore {
	padding: 0.5em 0 0 0;
}
#content .readmore a {
	background-color: #231f20;
	color: #fbf240;
	padding: 0.1em 0.5em;
	text-decoration: none;
	display: inline-block;
}
#content .readmore a:hover {
	color: #fff;
}

/* @end */

/* @group content */

#content  {
	background-color: #fff;
	color: #231f20;
	padding: 3.5em 0 4em 0;
}
#content a {
	color: #231f20;
}
#content li {
	list-style: disc;
	list-style-position: outside;
	margin-left: 1.3em;
	padding: 0 0 0.4em 0;
}

.more-link {
	text-align: left;
	padding: 0.7em 0 0 0;
}
.more-link a {
	text-decoration: none;
	color: #fbf240;
}
.more-link a:hover {
	color: #fff;
}
.field .field-label {
	color: #777;
	font-weight: 200;
	font-style: normal;
	font-size: 1.5em;
	padding: 0 0 0.4em 0;
}
.node-teaser {
	padding-bottom: 2.5em;
	margin-bottom: 2.5em;
	border-bottom: 1px dotted #c8c8c8;
}
.page-boeken .node-teaser {
	border: 0;
	padding: 0;
	margin: 0;
}
.page-boeken .node-teaser .field-name-field-coverfoto {
	padding: 2em 0 0 0;
}
.submitted, .field-name-field-mening-lezer {
	font-size: 0.85em;
	font-weight: 400;
	font-style: italic;
	line-height: 0.9em;
	color: #777;
	padding: 0 0 1.3em 0;
}
.node-teaser .field-name-field-baseline {
	font-weight: 400;
	font-style: normal;
}
.field-name-field-categorie {
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	color: #777;
	font-size: 0.8em;
}
#content .field-name-field-categorie a {
	color: #777;
}
.page-node .field-name-field-baseline {
	padding: 0 0 1.3em 0;
	color: #777;
	font-size: 1.2em;
}
.node-boek.teaserfront {
	text-align: center;
}
.node-boek.teaserfront .freebooklabel {
	font-weight: 400;
	font-style: normal;
	font-size: 1.3em;
}
#sidebar .views-row {
	padding: 0 0 0.9em 0;
}
.term-listing-heading, .page-taxonomy .node-teaser ul.links {
	display: none;
}
.page-boek-download {
	background-color: #231f20;
	color: #fbf240;
	font-size: 1.1em;
	padding: 0.4em 0.7em;
}
#content .page-boek-download a {
	color: #fbf240;
}
.freebookbutton iframe {
	padding: 0.3em 0 0 0;
}
.page-node-6 .page-boek-download iframe {
	padding: 0.2em 0 0 0.5em;
}
.field-name-field-download-boek {
	display: inline-block;
	padding-left: 0.3em;
}
.node-boek .file-icon {
	display: none;
}
.page-boek-downloadinfo {
	font-weight: 200;
	font-style: italic;
	color: #777;
	font-size: 0.8em;
	padding: 0.2em 0 2.5em 1.3em;
}

/* @end */

/* @group footer */

footer {
	padding: 3em 0 4em 0;
}
footer h2 {
	color: #fbf240;
	font-size: 1em;
	padding: 0 0 1.4em 0;
	
}
footer .views-field-title a {
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	font-size: 1.2em;
	line-height: 100%;
}
footer .views-field-title a:hover {
	color: #fbf240;
}
footer .views-field-created, footer .views-field-field-mening-lezer {
	color: #fbf240;
	font-size: 0.9em;
}
footer .views-field-body {
	padding: 0.7em 0 0 0;
}
footer .views-field-view-node a {
	color: #fbf240;
	padding: 0.5em 0 0 0;
	text-decoration: none;
	font-size: 0.9em;
}
footer .views-field-view-node a:hover {
	color: #fff;
}
#block-block-1 {
	color: #696969;
	clear: both;
	text-align: center;
	font-size: 0.8em;
	padding: 8em 0 0 0;
}
#block-block-1 a {
	color: #696969;
}


/* @end */

.page-node-84 .page-boek-download, .page-node-84 .page-boek-downloadinfo {
	display: none;
}


@media screen and (max-width: 768px) {
	.wrapper {
		width: 92%;
		margin: 0 4%;
	}
	#logo {
		background-position: center center;
	}
	#langchoice {
		position: absolute;
		top: 0;
		right: 0;
	}
	h1 {
	}
	h2 {
	}
	.more-link {
		text-align: right;
		padding: 0 0 1em 0;
	}
	footer {
	}
	footer #block-views-blog-block, footer #block-views-blog-block-1 {
		border-bottom: 1px dotted #777;
		padding-bottom: 2em;
		margin-bottom: 2em;
	}
	.view-boeken.view-display-id-page .views-row {
		border-bottom: 1px dotted #c8c8c8;
		padding-bottom: 2em;
		margin-bottom: 2em;
	}
	.view-boeken.view-display-id-page .views-row.views-row-last{
		border: 0;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
}/*/mediaquery*/

@media screen and (min-width: 768px) {
	.wrapper {
		width: 92%;
		margin: 0 4%;
	}
	#logo {
		width: 29.166667%; /* 280px / 960px */
		float: left;
		text-align: left;
		padding: 1.6em 0 0.8em 0;
	}	
	#navigation {
		width: 64.583333%; /* 620px / 960px */
		float: left;
	}
	#navigation ul {
		text-align: left;
		padding: 2.7em 0 0.8em 0;
	}
	#langchoice {
		width: 6.25%; /* 60px / 960px */
		float: left;
	}
	#langchoice ul {
		padding: 3.2em 0 0.8em 0;
	}
	#main-content-sidebar {
		width: 63.541667%; /* 610px / 960px */
		margin-right: 8.3333333%; /* 80px / 960px */
		float: left;
	}
	#sidebar {
		width: 27.083333%; /* 260px / 960px */
		float: left;
	}
	#sidebar .block {
		padding: 0 0 1.8em 0;
	}
	.view-boeken.view-display-id-page .views-row {
		width: 45.833333%; /* 440px / 960px */
		float: left;
	}
	.view-boeken.view-display-id-page .views-row.views-row-first {
		margin-right: 8.3333333%; /* 80px / 960px */
	}
	.node-boek.teaserfront .boekcover img {
		width: 60%;
	}
	.page-boeken .node-teaser .field-name-field-coverfoto img {
		width: 70%;
	}
	footer {
	}
	footer #block-views-blog-block, footer #block-views-blog-block-1 {
		width: 27.083333%; /* 260px / 960px */
		margin-right: 8.3333333%; /* 80px / 960px */
		float: left;
	}
	footer #block-views-meningen-van-lezers-block {
		width: 27.083333%; /* 260px / 960px */
		float: left;
	}
	.page-boek-cover {
		width: 42.622951%; /* 260px / 610px */
		float: left;
		margin-right: 4.9180,328%; /* 30px / 610px */
	}
	.page-boek-body {
		width: 55.737705%; /* 340px / 610px */
		float: left;
	}

}/*/mediaquery*/

@media screen and (min-width: 1300px) {
	.wrapper {
		width: 960px;
		margin: 0 auto;
	}
	#logo {
		font-size: 2.4em;
	}
	#navigation ul {
		padding: 3.5em 0 0.8em 0;
	}
	#langchoice ul {
		padding: 4em 0 0.8em 0;
	}
}/*/mediaquery*/